<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="189df219122039d5f280a9c7a9a4a83a">
  <dict>
    <!--2023-02-11 10:07:45.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:45.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:07:45.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 10:07:45.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:45.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
  </dict>
</config>
